/* Open Setapp button title */
"menu.open-setapp-item.title" = "Apri Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Apri Assistente IA";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Le mie app";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "Visualizza il mio account…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Preferenze…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Impostazioni…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Esci";
